body {
    font-family: 'Montserrat', sans-serif;
    font-size: 17px;
    line-height: 1.2;
    font-weight: 300;
    box-sizing: content-box;
    zoom: 75%;
}
.container-fluid {
    max-width: 1645px;
}
/******************************************************** FONTS ********************************************************/
a {
    text-decoration: none;
}
a.text-gold:hover {
    color: #8d7546;
}
button.text-gold:hover {
    color: #8d7546;
}
p {
    letter-spacing: 0.05em;
    line-height: 1.7;
}
.text-semibold {
    font-weight: 600;
}
h1 {
    font-size: 134px;
    font-weight: 300;
    font-family: 'Cormorant Garamond', serif;
}
h2  {
    font-size: 61px;
    font-weight: 300;
}
h3  {
    font-size: 59px;
    font-weight: 400;
}
h4 {
    font-size: 46px;
    font-weight: 300;
}
h5 {
    font-size: 29px;
    font-weight: 400;
    letter-spacing: 0.04em;
}
h6  {
    font-size: 21px;
    font-weight: 600;
}
.text-gold {
    color: #BA9B5D;
}
.text-success {
    color: #215242!important;
}
strong {
    font-weight: 800;
}
.text-justify {
    text-align: justify;
}
/******************************************************** NAVBAR ********************************************************/
.navbar {
    padding-top: 30px;
}
.dent_nav {
    flex-direction: row;
}
.main-nav-menu {
    width: 100%;
    border-top: 1px solid #BA9A66;
}
.main-nav-menu .navbar-nav .nav-item {
    padding-right: 45px;
}
.main-nav-menu .navbar-nav .nav-link {
    font-size: 19px;
    color: #BA9B5D;
    font-weight: 600;
    padding: 30px 0;
    border-top: 3px solid transparent;
}

.nav-info .navbar-nav {
    justify-content: flex-end;
    padding: 30px 0;
    color: #205243;
}
.main-nav-menu .navbar-nav .nav-link.active {
    border-top: 3px solid #BA9A66;
}
.navbar-collapse {
    flex-grow: 0;
}
.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: none;
}
.line {
    width: 27px;
    height: 2px;
    background-color: #205243;
}
.line-top {
    top: 0;
}
.line-middle {
    top: 7px;
}
.line-bottom {
    top: 14px;
}
.nav-active {
    background-color: #fff;
    box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.16);
    opacity: 0;
}
.nav-active .navbar-nav.main-nav-menu .nav-link,
.nav-active .nav-info .navbar-nav {
    padding: 15px 0;
}
.nav-active .navbar-brand img {
    height: 50px;
}
.navbar.nav-active {
    padding-top: 10px;
}
#vodiapicker {
    display: none;
}
#vodiapicker li {
    cursor: pointer;
    list-style: none;
}
#vodiapicker li img {
    width: 24px;
}
.nav-item.dropdown .dropdown-toggle::after {
    content: none;
}
#btn-select {
    cursor: pointer;
    list-style: none;
}
#btn-select img {
    width: 24px;
}
#close-menu {
    display: none;
}

/******************************************************** BUTTONS ********************************************************/
.btn-outline-success {
    color: #205243;
    border: 2px solid #205243;
}
.btn-outline-success.active,
.btn-outline-success.dropdown-toggle.show,
.btn-outline-success:active,
.btn-outline-success:hover {
    background-color: #205243;
    border-color: #205243;
}
.btn-outline-warning {
    color: #BA9A66;
    border-color: #BA9A66;
    border-width: 2px;
}
.btn-outline-warning:hover {
    color: #fff;
    background-color: #BA9A66;
    border-color: #BA9A66;
}
.btn-warning {
    background-color: #BA9A66;
    border-color: #BA9A66;
    border-width: 2px;
    color: #fff;
}
.btn-warning.active,
.btn-warning.dropdown-toggle.show,
.btn-warning:active,
.btn-warning:hover {
    background-color: #fff;
    border-color: #BA9A66;
    color: #BA9A66;
}
/******************************************************** CAROUSEL ********************************************************/
.carousel-caption {
    text-align: left;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    background: linear-gradient(266deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 65%, rgba(255,255,255,1) 100%);
}
#carouselHeader .carousel,
#carouselHeader .carousel-caption {
    max-height: 100vh;
    overflow: hidden;
}
.slide-bg {
    width: 100%;
    height: 100vh;
    background-size: cover!important;
}
.slide1 {
    background: url("../images/slider/slide1.png") no-repeat center;
}
.slide2 {
    background: url("../images/slider/slide2.png") no-repeat center;
}
.slide3 {
    background: url("../images/slider/slide3.png") no-repeat center;
}
.carousel-text {
    background: linear-gradient(266deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 65%, rgba(255,255,255,1) 100%);
}
.slide-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100vh;
    align-items: flex-start;
}
/******************************************************** ACCORDION ********************************************************/
.accordion-item {
    border: 0;
}
.accordion-button:not(.collapsed) {
    background-color: #fff;
    color: #215242;
}
.accordion-header {
    box-shadow:  6px 6px 6px rgba(0, 0, 0, 0.16);
}
.accordion-button {
    font-size: 21px;
    color: #215242;
}


/******************************************************** SERVICES ********************************************************/
.service-item {
    font-size: 21px;
    border: 0;
    padding: 25px;
}
.service-item:nth-child(odd) {
    background-color: rgba(186, 155, 93, 0.16);
}
.service-item-dot {
    position: relative;
    padding-left: 80px;
}
.service-item-dot:before {
    position: absolute;
    content: '';
    top: 6px;
    left: 25px;
    width: 13px;
    height: 13px;
    background-color: #205243;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}


/******************************************************** BOOK APPOINTMENT ********************************************************/
.bg-book {
    background: url('../images/bg-book.jpg') no-repeat center;
    background-size: cover;
    padding: 90px 0;
}
.bg_modal-appointment {
    background: url('../images/1983779718-prim_dent.jpeg') no-repeat center;
    background-size: cover;
    height: 100%;
}
.custom-file-button input[type=file] {
    margin-left: -2px !important;
}

.custom-file-button input[type=file]::-webkit-file-upload-button {
    display: none;
}
.custom-file-button .input-group-text {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #BA9A66;
    color: #fff;
}

.custom-file-button input[type=file]::file-selector-button {
    display: none;
}

.custom-file-button:hover label {
    background-color: #8d7546;
    cursor: pointer;
}
.book_container {
    display: flex;
    justify-content: center;
    align-items: center;
}
.book-appointment_container {
    width: 67%;
    background-color: rgba(255, 255, 255, .16);
    box-shadow:  5px 15px 30px rgba(0, 0, 0, 0.16);
    backdrop-filter: blur(25px);
    padding: 80px 50px;
}
.book-appointment_container h4 {
    text-align: right;
}
.appointment-form {
    padding: 60px 25px 0 50px;
    max-width: 600px;
    margin-left: auto;
}
.quote-block {
    width: 690px;
    margin-right: -10%;
    z-index: 10;
    padding: 70px;
    color: #fff;
    background: rgba(33, 82, 66, 0.94);
}
blockquote {
    font-size: 37px;
    line-height: 1.37;
    font-weight: 300;
    font-style: italic;
    text-align: center;
}
.gold-line {
    background-color: #BA9A66;
    width: 188px;
    height: 2px;
    margin: 45px auto;
}
input[type="date"]:not(.has-value):before{
    color: rgb(32, 82, 67);
    content: attr(placeholder);
}
#makeAnAppointment .form-control,
#makeAnAppointment .form-select {
    height: 30px;
    font-size: 16px;
}
.form-control,
.form-select {
    height: 65px;
    border-left-width: 0;
    border-top-width: 0;
    border-right-width: 0;
    border-bottom: 1px solid #205243;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: transparent;
    color: rgba(32, 82, 67, 0.62);
    font-size: 33px;
    font-weight: 300;
}
.form-floating>label {
    color: rgba(32, 82, 67, 0.62);
    font-size: 33px;
    font-weight: 300;
}
.form-select {
    color: rgb(32, 82, 67);
}
.form-floating>.form-control:focus,
.form-floating>.form-control:not(:placeholder-shown) {
    background-color: transparent;
}
.btn_book {
    font-size: 33px;
    line-height: 40px;
    border-width: 4px;
    padding: 25px 65px;
    margin-top: 75px;
}
/******************************************************** TEAM ********************************************************/
.team_card {
    transition: all .3s ease-out;
    border: 2px solid transparent;
}

.team_card button {
    height: 0;
    opacity: 0;
}
.team_card:hover {
    border-color: #BA9A66;
}
.team_card:hover button {
    height: auto;
    opacity: 100%;
}
.card-body {
    height: 300px;
    display: flex;
    flex-direction: column;
    padding: 1rem 0;
}
.more-team-info {
    margin-top: auto;
}
#carouselTeam {
    display: none;
}
.card-details {
    transition: all .3s ease-out;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    opacity: 0;
    height: 0;
}
.card-details.show {
    opacity: 1;
    height: 100%;
}
/******************************************************** DENTAL TRAVEL ********************************************************/
.bg_travel {
    background: url('../images/moldova-chisinau-01.jpg') no-repeat center;
    background-size: cover;
    padding: 160px 0;
}
.travel-slider_text {
    background-color: #215242;
    padding: 30px;
}
.travel_carousel {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    background-color: rgba(255, 255, 255, .16);
    backdrop-filter: blur(25px);
}

/******************************************************** REVIEWS ********************************************************/
.reviews {
    padding: 65px 0;
}
.review_photo {
    margin-top: -70px;
    max-width: 315px;
}

.review-box {
    width: 96%;
    margin: 90px auto;
    box-shadow:  3px 3px 30px rgba(0, 0, 0, 0.16);
    padding: 0 90px 100px;
}
.review-text {
    padding-top: 80px;
}
.review-text p {
    font-size: 19px;
    line-height: 39px;
}
.slider_btn-container {
    position: absolute;
    right: 0;
    bottom: 170px;
    width: 97px;
    height: 181px;
}
.slider_btn-container .carousel-control-next, .slider_btn-container .carousel-control-prev {
    position: relative;
    width: 30px;
    opacity: 100%;
}
.bg-success {
    background-color: #215242!important;
}

/******************************************************** CONTACTS ********************************************************/
.working-hours_container {
    width: 593px;
    padding: 70px;
    margin-left: -9%;
}
.working-hours_container .list-group-item {
    display: flex;
    justify-content: space-between;
    background-color: transparent;
    border-top:0;
    border-left: 0;
    border-right: 0;
    border-bottom-color: #BA9A66;
    padding: 20px 0 15px;
    font-weight: 500;
}

.contact_section {
    padding-bottom: 100px;
}
.contact-container {
    margin: 65px 0;
    display: flex;
    align-items: center;
}
.contact_card {
    font-weight: 500;
}
.contact_title {
    font-size: 19px;
    line-height: 43px;
    padding-top: 25px;
}
.newsletter-container {
    width: 100%;
    max-width: 810px;
    margin: auto;
}
footer {
    font-size: 25px;
    line-height: 30px;
    padding: 45px 0;
    margin-top: 80px;
}
footer .btn-link {
    font-size: 25px;
    line-height: 30px;
    text-decoration: none;
}

.show-mob {
    display: none;
}
.map {
    width: 65%;
}
.map iframe {
    width: 100%;
    height: 900px;
}
/******************************************************** OTHER ********************************************************/

.header_mt {
    margin-top: 280px;
}
.show-mob {
    display: none;
}
.modal-dialog-scrollable {
    height: auto;
}
#bookAppointment .modal-fullscreen .modal-body {
    overflow: hidden;
}
.max-width-700 {
    width: 100%;
    max-width: 700px;
}
.call_circle {
    position: fixed;
    bottom: 30px;
    right: 20px;
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #0f5132;
    color: #fff;
    font-size: 30px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid #199159;
    transition: 0.3s ease-in;
}
.call_circle:hover {
    background: #BA9A66;
    color: #fff;
}
/******************************************************** RESPONSIVE ********************************************************/

@media all and (max-width: 1200px) {
    .navbar > .container-fluid {
        padding: 0;
    }
    .navbar-brand {
        width: 200px;
    }
    .navbar > .container-fluid {
        flex-direction: column;
    }
    .nav-info .navbar-nav {
        padding: 0;
    }
    .nav-info .navbar-nav li{
        padding: 7px 0;
        font-size: 14px;
    }
    .nav_phone {
        width: 200px;
        margin-left: 10px;
        justify-content: center;
    }
    .nav-item.dropdown {
        max-width: 320px;
    }
    .navbar-nav.main-nav-menu .nav-link {
        padding: 15px 0;
    }
    .review_photo {
        max-width: 315px;
        border-radius: 50%;

    }
    .review-box {
        padding: 0 50px 50px;
    }

}
@media all and (max-width: 992px) {
    h1 {
        font-size: 79px;
    }
    h3 {
        font-size: 30px;
    }
    #close-menu {
        display: block;
    }
    .bg_modal-appointment {
        display: none;
    }
    .nav-info {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background: #fff;
    }
    .li-flags {
        position: absolute;
        top: 0;
        right: 10%;
    }
    .navbar-nav .li-flags .nav-link {
        text-align: right;
    }
    .line {
        left: 0;
    }
    .navbar-collapse #close-menu {
        position: absolute;
        right: 20px;
        top: 20px;
    }
    .main-nav-menu .navbar-nav .nav-link {
        display: inline-block;
    }
    .btn_nav_wrap {
        width: 100%;
        background: #fff;
        text-align: center;
        justify-content: center;
    }
    .main-nav-menu {
        border-top:0;
    }
    .navbar-collapse {
        background: #fff;
        position: absolute;
        top: -30px;
        width: 100%;
    }
    .nav_phone {
        margin: auto;
    }
    .navbar-toggler-icon {
        margin-top: 10px;
    }
    .book_container {
        flex-direction: column;
    }
    .quote-block {
        width: 100%;
        padding: 35px;
        margin-right: 0;
    }
    .book-appointment_container {
        width: 100%;
    }
    .appointment-form {
        max-width: none;
    }
    .book-appointment_container h4 {
        text-align: center;
    }
    .contact-container {
        flex-direction: column;
    }
    .working-hours_container {
        width: 100%;
        margin-left: 0;
    }
    .contact_section {
        padding-bottom: 50px;
    }
    .map {
        width: 100%;
    }
    .map iframe {
        width: 100%;
        height: 400px;
    }
    .slide-bg {
        height: 100%;
    }
    .slide-text {
        height: 100%;
        min-height: 100vh;
    }
    .slide-text.slide-text_mob-50 {
        padding-top: 300px;
        /*min-height: 50vh;*/
        justify-content: flex-end;
    }
    .slide-text.slide_video {
        min-height: auto;
    }
    .hide-mob {
        display: none;
    }
    .show-mob {
        display: block;
    }
}
@media all and (max-width: 768px) {
    .container-fluid {
        padding: 0 35px;
    }
    h1 {
        font-size: 60px;
    }
    h2 {
        font-size: 30px;
    }
    h3 {
        font-size: 24px;
    }
    h4 {
        font-size: 22px;
    }
    h6,
    .service-item,
    .accordion-button {
        font-size: 15px;
    }
    p {
        font-size: 12px;
    }
    .slide-text {
        justify-content: flex-end;
        padding-bottom: 50px;
    }
    .slide-text > h5 {
        display: none;
    }
    .slide-text > .btn {
        width: 100%;
    }
    blockquote {
        font-size: 22px;
    }
    .service-item-dot:before {
        width: 7px;
        height: 7px;
        left: 10px;
    }
    .service-item-dot {
        padding-left: 50px;
    }
    .service-item {
        padding: 15px;
    }
    .appointment-form {
        padding: 0;
    }
    .book-appointment_container {
        padding: 40px 30px;
    }
    .form-control, .form-select, .form-floating>label, .btn_book{
        font-size: 20px;
    }
    #carouselTeam {
        display: none;
    }
    .review-box {
        padding: 0;
    }
    .review-text {
        padding-top: 30px;
    }
    .slider_btn-container {
        bottom: auto;
        top: 30px;
    }
    .working-hours_container {
        padding: 35px;
    }
    footer,  footer .btn-link {
        font-size: 12px;
        padding: 25px 0;
    }
}
@media all and (max-width: 576px) {
    .show-mob {
        display: block;
    }
    h2 {
        font-size: 23px;
    }
    h4 {
        font-size: 18px;
    }
    h6,
    .service-item,
    .accordion-button {
        font-size: 12px;
    }
    p {
        font-size: 13px;
        line-height: 17px;
    }
    .form-control, .form-select, .form-floating>label {
        font-size: 13px;
    }
    .btn_book {
        font-size: 16px;
        padding: 10px 35px;
        margin-top: 60px;
        border-width: 2px;
    }

    .carousel-indicators [data-bs-target] {
        background-color: #fff;
        border: 2px solid #BA9B5D;
        height: 16px;
        width: 16px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        opacity: 1;
        margin-right: 8px;
        margin-left: 8px;
    }
    .carousel-indicators .active {
        background-color: #BA9B5D;
    }
    .team_card {
        border-color: #BA9B5D;
    }
    .team_card button {
        opacity: 1;
        height: auto;
    }
    .more-team-info {
        margin-top: 0;
    }
    #carouselTeam .carousel-indicators {
        bottom: -15px;
    }
    #carouselTeam {
        padding-bottom: 55px;
        display: block;
    }
    .team-cards {
        display: none;
    }
    #contacts h2 {
        padding: 0 35px;
    }
}
@media all and (max-width: 460px) {
    .nav_phone {
        width: 100%;
    }
}